Subject: Completed in March Re: WGLC on draft-ietf-rtgwg-cl-requirement-04 (ending Aug 3)

From: Alia Atlas <[email-masked]>
Date: Wed, 13 Jul 2011 12:21:06 -0400

My apologies, yes, we did on version 03 and version 04 has the changes.
I will get it written up and forwarded along.

Alia

On Wed, Jul 13, 2011 at 12:18 PM, Lucy yong <[email-masked]> wrote:
> Alia,
>
> I am confused on this action. I thought that WG already did WGLC early this year, didn't it?
>
> Lucy
>
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]] On Behalf Of
>> Alia Atlas
>> Sent: Wednesday, July 13, 2011 10:35 AM
>> To: [email-masked]
>> Subject: WGLC on draft-ietf-rtgwg-cl-requirement-04 (ending Aug 3)
>>
>> This is to start a Working Group Last Call on
>> draft-ietf-rtgwg-cl-requirement-04.
>> To allow sufficient time for discussion, given the overlap with IETF,
>> it will conclude on August 3.
>>
>> Please send your detailed comments, any issues, and whether or not you
>> think the draft should proceed.
>>
>> Thanks,
>> Alia
>> _______________________________________________
>> rtgwg mailing list
>> [email-masked]
>> https://www.ietf.org/mailman/listinfo/rtgwg
>